{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "senttoltellaopen",
  "query": [
    ["po_HAE_AVOIMET", ["false"]],
    ["_txt", "=", ""],
    ["_qry_Fld", ["0", ["po_transfer_id", "<>", "_txt"], "true", "false"]]
  ]
}
